WordPress.org

Plugin Directory

Mandatory Field

This plugin is responsible for making certain fields mandatory before publishing any post in wordpress.

  1. mandatory-fields screenshot 1

    Making fields Mandatory

  2. mandatory-fields screenshot 2

    Category and featured image mandatory

Requires: 2.9 or higher
Compatible up to: 3.9.5
Last Updated: 2014-8-17
Active Installs: 200+

Ratings

4.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1 0,1,0
0,1,0
0,1,0
100,1,1